/* $hack :ie 6 _  \ ie7 *+ \  ie6,ie7 *  \  ie7,firefox !important */
@charset "utf-8";
*{ font-size:14px;}
html, body {
    height: 100%; /*background-color:#F9FCFF;*/
    background-color: #FaFaFa;
}
body, dl, dd, h1, h2, h3, h4, h5, h6, p, form{margin:0;}
ol, ul {
    margin: 0;
    padding: 0;
    list-style: none
}
* {
        transition: .5s all;
}
img{border:0;}
body{ width:100%; margin:0 auto; padding:0px; font:normal 12px/24px "Microsoft Yahei",tahoma,arial,"Hiragino Sans GB","\5b8b\4f53"; }
h1{ font-size:2em} h2{ font-size:1.5em} h3{font-size: 1.17em;}h5{font-size: 0.83em;}
a, a:visited {text-decoration: none; color: #0163E3;}
a:hover, a:active {color: #3d85ff; cursor: pointer; text-decoration: none; }
/*font*/
.n{font-weight:normal; font-style:normal;}.b{font-weight:bold;}.i{font-style:italic;}.u{text-decoration:underline;}
.fa{font-family:Arial;}.fg{font-family:Georgia;}.ft{font-family:Tahoma;}.fl{font-family:Lucida Console;}.fs{font-family:\5B8B\4F53;}.fw{font-family:\5fae\8f6f\96c5\9ed1;}.fy{font-family:\5E7C\5706}/*楠炵厧娓�*/.fh{font-family:\9ED1\4F53}/*姒涙垳缍�*/
.tc{text-align:center;}.tr{text-align:right;}.tl{text-align:left;}.tj{text-align:justify;}
.f10{font-size:10px;}.f12{font-size:12px;}.f13{font-size:13px;}.f14{font-size:14px;}.f16{font-size:16px;}.f18{font-size:18px;}.f20{font-size:20px;}.f24{font-size:24px;}.f48{font-size: 48px;}
.lh14{line-height:14px;}.lh16{line-height:16px;}.lh18{line-height:18px;}.lh20{line-height:20px;}.lh22{line-height:22px;}.lh24{line-height:24px;}.lh26{line-height:26px;}.lh30{line-height:30px;}.lh40{line-height:40px;}.lh48{line-height: 48px;}

/*form*/

input,select,label{vertical-align:middle}

/*table*/
.bcc{border-collapse:collapse;}

/*color*/
.g0{color:#000000;}.g1{color:#001529;}.g3{color:#333333;}.g6{color:#666666;}.g9{color:#999999;}.red{color:red;}.orange{color: #ff5800;}.blue{ color:#0067ED}.hui{color: #7D8EA8;}.wh{color:#FFFFFF;}
.bcWh {background-color:#fff;}
/*layout*/
.l{float:left;}.r{float:right;}.cl{clear:both;}
.cf:before, .cf:after{content:""; display:table;}
.cf:after{clear:both;}
.cf{*zoom:1;}

.rel{position:relative;}.abs{position:absolute;}.auto{margin-left:auto; margin-right:auto;}
.dn{display:none;}.db{display:block;}.dib{display:inline-block;}.di{display:inline;}
.box{display: -webkit-flex; box-sizing: border-box;}
.box-justify {
    justify-content:space-between;
}


.h14{height:14px;}.h16{height:16px;}.h18{height:18px;}.h20{height:20px;}.h22{height:22px;}.h24{height:24px;}

.m0a{margin: 0 auto;}
.ml-1{margin-left:-1px;}.mt-1{margin-top:-1px;}.m0{margin:0;}
.mt1{margin-top:1px;}.mt2{margin-top:2px;}.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt25{margin-top:25px;}.mt50{margin-top:50px;}
.mr1{margin-right:1px;}.mr2{margin-right:2px;}.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr25{margin-right:25px;}
.mb1{margin-bottom:1px;}.mb2{margin-bottom:2px;}.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb25{margin-bottom:25px;}.mb50{margin-bottom: 50px;}
.ml1{margin-left:1px;}.ml2{margin-left:2px;}.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml25{margin-left:25px;}.ml40{margin-left:40px;}

.p1{padding:1px;}.p2{padding:2px;}.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}
.pt1{padding-top:1px;}.pt2{padding-top:2px;}.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt25{padding-top:25px;}
.pr1{padding-right:1px;}.pb2{padding-bottom:2px;}.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr25{padding-right:25px;}
.pb1{padding-bottom:1px;}.pr2{padding-right:2px;}.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb25{padding-bottom:25px;}
.pl1{padding-left:1px;}.pl2{padding-left:2px;}.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl25{padding-left:25px;}

.ovh{overflow:hidden;}.ovs{overflow:scroll;}
.vtb{vertical-align:text-bottom;}
.vt{vertical-align:top;}.vm{vertical-align:middle;}.vn{vertical-align:-2px;}
.tc{ text-align:center;}
.vimg{margin-bottom:-3px;}
.z{*zoom:1;}

textarea { height: 100px; padding:15px; border: 1px solid #909090;   border-radius: 4px;  font-size: 14px; line-height:26px; color: #666;}
.textarea_large { width:352px;}
/*coursor*/
.poi{cursor:pointer;}.def{cursor:default;}

button{width: 160px; height: 42px; cursor:pointer; border: none; background: #0067ED; border-radius: 5px; color: #FFFFFF; box-shadow: 0px 0px 10px rgba(0, 103, 237, 0.32);}
button.white{ background:#FFFFFF; color: #0067ED ;}

::-webkit-scrollbar {
    display: none 
}

header {
    width:100%;
    margin: 0 auto;
    padding: 15px 0;
    background: linear-gradient(135deg,#0163E3, #4596ff, #1880ff);
    position:fixed;
    top:0px;
    z-index:1;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    color: #fff;
}
    .logo a {
        display: flex;
        align-items:center;
    }
.logo h4 {
    font-size:18px;
    font-weight:normal;
    padding:0 20px;
    color:#fff;
}

    .logo h4::before {
        content: '';
        border-left: 1px solid #fff;
        padding-left: 20px;
        margin-top: 3px;
    }
.is-left .logo {
    margin: 17px auto;
    display: flex;
    justify-content: center;
}
    .is-left .logo h4 {
        color: #0163E3;
    }
        .is-left .logo h4::before {
            border-left: 1px solid #0163E3;
        }
.navBtn {
        display: flex;
    }

    .navBtn a {
        display: flex;
        align-items: center;
        color: #fff;
        line-height: 36px;
        font-size: 16px;
        padding: 0 15px;
        border-radius: 5px;
    }

        .navBtn a:hover, .navBtn a:active {
            background: rgba(0,0,0,0.1);
            color: #fff;
        }

        .navBtn a:visited {
            color: #fff;
        }

.website:before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(../../images/main/index/website_icon.png) no-repeat center;
    background-size: contain;
    display: inline-block;
    margin-right: 5px;
}

.navBtn dl {
    margin-left: 18px;
    display: flex;
    flex-direction: column;
    align-content: flex-start
}

.navBtn dt {
    line-height: 12px;
    font-size: 12px;
}

.navBtn dd {
    margin-top: 4px;
    line-height: 18px;
    font-weight: bold;
    font-size: 18px;
}
.navBtn li > img {
    margin-left: 17px;
    margin-right: 10px;
    cursor: pointer;
    position: relative;
    top: 5px;
}
.navBtn .ewm {
    position: absolute;
    left: -27px;
    top: 37px;
    background-color: #fff;
    padding: 4px 5px 0 4px;
    box-shadow: 0 2px 24px rgb(28 76 186 / 8%);
}
    .navBtn .ewm:before {
        content: '';
        position: absolute;
        top: -10px;
        left: 52px;
        width: 0px;
        height: 0px;
        border: 5px solid #fff;
        border-color: transparent transparent #fff transparent;
        box-shadow: 0 2px 24px rgb(28 76 186 / 8%);
    }

.navbar {
    width:initial;
    height:auto;
    background: transparent;
    display:none;
}
.icon-bar {
    display: block;
    width: 25px;
    height: 2px;
    background-color: #fff;
    border-radius: 1px;
    transition: all .15s;
    transform: rotate(0deg);
    transform-origin: 45% 45%;
}
    .icon-bar:nth-of-type(2) {
       margin:6px 0;
    }
.close .icon-bar:nth-of-type(1) {
    transform: rotate(45deg);
}
.close .icon-bar:nth-of-type(2) {
    display:none
}
.close .icon-bar:nth-of-type(3) {
    transform: rotate(-45deg);
}

.minNav {
    width: 100%;
    box-sizing:border-box;
    position: absolute;
    left: 0;
    top: 52px;
    padding: 10px 5px 20px;
    background-color: #fff;
    box-shadow: 0 8px 16px rgb(10 10 10 / 10%);
    display: none;
    z-index:1;
}
    .minNav .navBtn dd {
        color: #0C66FF;
    }
    .minNav .navBtn a {
        color: #333;
    }
    .minNav .website:before {
        display: none
    }
.minNav li:last-of-type{
    margin-top: 13px;
}
    .is-left {
        width: 330px;
        height: 100%;
        background-color: #fafafa;
        position: fixed;
        top: 0px;
        left: 0;
        bottom: 0px;
        overflow: hidden;
    }
    .is-left h2 {
        width:100%;
        box-sizing: border-box;
        padding-top: 30px;
        padding-left: 45px;
        color: #262626;
        font-size: 18px;
        position:absolute;
        top:0px;
    }
        .is-left .logo + div {
            height:calc(100% - 66px);
            overflow:hidden;
            position:relative;
        }
.is-list {
    height:calc(100% - 104px);
    margin-top:74px;
    padding-bottom: 30px;
    overflow:auto;
}
    .is-list h3, .is-list h4 {
        line-height: 40px;
        padding: 0 30px;
        font-weight: normal;
    }
    .is-list h4 {
        position: relative;
        left: -20px;
        padding: 0px;
    }
        .is-list h3:before, .is-list h4:before {
            content: '';
            width: 0px;
            height: 0px;
            border: 5px solid #666;
            border-color: #999 transparent transparent transparent;
            display: inline-block;
            position: relative;
            top: 3px;
        }
    .is-list .is-close > h3:before, .is-list .is-close > h4:before {
        content: '';
        width: 0px;
        height: 0px;
        border: 5px solid #666;
        border-color: transparent transparent transparent #999;
        display: inline-block;
        position: relative;
        top: 0px;
        left: 3px;
    }
    .is-list h3 a, .is-list h4 a {
        margin-left: 10px;
        color: #666;
    }

.is-articles>li{
    padding:0 60px;
    line-height:40px;
}
    .is-articles li a, .is-paging h3 {
        color: #333;
    }
        .is-articles .is-active a, .is-articles li a:hover, .is-articles li a:active, .is-paging a:hover h3, .is-paging a:active h3 {
            color: #0163E3;
        }
        main {
            min-height:100%;
            background-color: #fff;
            overflow:hidden;
        }
article {
    height: calc(100% - 66px);    
    margin-left: 330px;
    margin-top:66px;
    overflow: auto;
}
.text-wrap {
    margin: 0 auto;
    padding: 50px 60px;
    max-width: 900px;
}
article h1 {
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 40px;
}
article p, article p b, article li,  article strong, article a {
    font-size: 16px;
    line-height: 32px;
}
    article li b {
        font-size:15px;
        line-height:32px;
    }
    article p, article .text-wrap img {
        margin-bottom: 15px;
    }


article h3 {
    font-size: 22px;
    margin-top: 50px;
    margin-bottom: 10px;
}
    article p b{margin:0 5px;}
article h6 {
    font-size:16px;
    margin-top:30px;
    margin-bottom:15px;
}
article ul {
    list-style: disc outside;
    margin: 10px 20px;
}
article li:not(:last-of-type) {
    margin-bottom:3px;
}

.is-paging {
    padding: 30px 0px;
    max-width: 900px;
    border-top: 1px solid #eee;
    margin: 50px auto 0 auto;
    display: flex;
    flex-direction: row-reverse;
    justify-content:space-between;
}
.is-next a, .is-previous a {
    display:block;
}
.is-next p, .is-previous p {
    color: #666;
    font-size: 14px;
}
.is-next h3, .is-previous h3 {
    font-size:16px;
    font-weight:normal;
    margin-top:10px;
}
.contactWrap {
    max-width: 900px;
    margin:0 auto;
}

    .contactWrap ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
        .contactWrap ul li {
            width: 24%;
            background-color: #fff;
            border-radius: 8px;
            display: flex;
            flex-direction: column;
            align-content: center;
            padding: 30px;
            text-align: center;
            box-shadow: 0 2px 24px rgb(28 76 186 / 8%);
        }
    .contactWrap h4 {
        font-size: 16px;
    }
    .contactWrap p {
        margin: 5px 0 10px 0;
        font-size: 14px;
        color: #999;
    }
    .contactWrap a {
        width: 81%;
        margin: 0 auto;
        border-radius: 30px;
        color: #fff;
        cursor: pointer;
        display: block;
    }
.bluebg {
    background-color: #0C66FF;
}

.bluebg:hover {
        background: #3d85ff;
    }

.greenbg {
    background-color: rgb(6,193,96);
}
    .greenbg:hover {
        background-color: #0fd36d;
    }
    .greybg {
        background-color: #f6f6f6;
        color: #001529 !important;
        cursor: inherit !important;
    }
        .greybg:hover {
            background-color:#eee
        }

    .pageFoot {
        background-color: #fff;
        padding-top: 30px;
    }
.pageFoot ul{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}
.pageFoot li {
    list-style-type: none;
}
    .pageFoot ul li a {
        color: #8c8c8c;
        font-size: 14px;
        padding:0 10px;
    }
    .pageFoot ul li a:hover {
        color: #666;
    }
    .pageFoot li + li::before {
        color: #b5b5b5;
        content: "\0002f";
    }

.contactWrap .ewm {
    width: 140px;
    height: 145px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -160px;
    background-color: #fff;
    padding: 4px 5px 0 4px;
    box-shadow: 0 2px 24px rgb(28 76 186 / 8%);
}

code {
    padding: 4px 8px;
    margin: 0 5px;
    border-radius:3px;
    background-color: #f5f5f5;
    color: #f14668;
}
pre {
    padding: 30px !important;
    white-space: pre-wrap !important;
    margin-bottom:15px;
    display:flex;
    background-color:#f5f5f5;
}
    pre code {
        color: #333;
        word-break: break-all;
    }

h3 code {
    font-weight:normal;
    font-size:20px;
}

.green_span {
    display: inline;
    color: #6aad3d;
}
.yellow_span {
    display: inline;
    color: #f19e50;
    font-weight:bold;
}
.red_span {
    display: inline;
    color: #d95562;
}

    @media screen and (max-width: 767px) {
        header {
            position: fixed;
            width: 100%;
            padding: 10px 15px;
            box-sizing:border-box;
        }
            header .logo {
               line-height:32px;
            }
            header .logo img {
                width: 95px;
            }
                header .logo h4 {
                    font-size: 16px;
                    padding: 0 15px;
                }
                header .logo h4:before {
                    padding-left:15px;
                }
        .navbar {
            display: block;
            box-shadow:none;
        }


        .navBtn, .is-left {
            display: none;
        }
        
                .minNav .navBtn {
            display: block;
        }
        .navBtn a {
            font-size:16px;
        }
            .navBtn a:hover, .navBtn a:active {
                /*background-color: transparent;*/
                color: #0C66FF;
            }
            main {
                top: 59px;
                padding-top: 52px;
            }

    article {
		margin-top: 0;
        margin-left: 0px;
    }

    .text-wrap {
        padding: 30px;
    }

    article h1 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 25px;
    }

    article h3 {
        font-size: 18px;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    article p, article p b, article li, article strong {
        font-size: 14px;
        line-height: 24px;
    }
    article img {
        width: 100%;
    }
    .is-paging {
        padding: 15px 30px;
        margin: 0 auto;
    }

    .is-next p, .is-previous p {
        font-size: 12px;
        margin-bottom: 0;
    }

    .is-next h3, .is-previous h3 {
        font-size: 14px;
        font-weight: normal;
        margin-top: 0px;
    }

    .contactWrap ul {
        flex-direction: column;
    }

        .contactWrap ul li {
            width: 80%;
            margin: 0 auto;
        }

            .contactWrap ul li + li {
                margin-top: 15px;
            }

    .contactWrap a {
        line-height:32px;
    }
}
/* 小屏幕 */
@media screen and (min-width: 768px) {
    .is-left {
        width: 250px;
    }

        .is-left .logo img {
            width: 100px;
        }

        .is-left .logo h4 {
            font-size: 15px;
        }

    article {
        margin-left: 250px;
    }

    .is-paging {
        padding: 30px 60px;
    }

    article img {
        width: 100%;
    }

    .contactWrap ul li {
        width: 20%;
    }

    .contactWrap a {
        width: 100%;
    }
}
/* 中等屏幕 */
@media screen and (min-width: 992px) {
    article {
        margin-left: 330px;
    }

        article .text-wrap img {
            width: auto;
            max-width: 80%;
            max-height: 500px;
        }

    .contactWrap ul li {
        width: 24%;
    }

    .contactWrap a {
        width: 80%;
    }
}
/* 大屏幕 */
@media screen and (min-width: 1200px) {
    nav {
        width: 1170px;
    }

    .is-left {
        width: 330px;
    }

        .is-left .logo img {
            width: 126px;
        }

        .is-left .logo h4 {
            font-size: 18px;
        }

    .is-paging {
        padding: 30px 0px;
    }
}

